           curl_version - returns the libcurl version string

## SYNOPSIS

           #include <curl/curl.h>

           char *curl_version( );

## DESCRIPTION

           Returns a human readable string with the version number of
           libcurl and some of its important components (like OpenSSL
           version).

## RETURN VALUE

           A pointer to a zero terminated string.

## SEE ALSO

           curl_version_info(3)